"Unable to build zip. Could not load old manifest.hda" Error When Selecting 'Build' in Component Manager

(Doc ID 2332513.1)

Last updated on NOVEMBER 28, 2017

Applies to:

Oracle WebCenter Content - Version 10.1.3.5.0 to 10.1.3.5.0 [Release 10gR3]
Information in this document applies to any platform.

Symptoms

 
When selecting 'Build' on a custom component in Component Manager, the following error is thrown:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms